Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jan 2020 17:56:31 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   REQUEST FOR CASH ON DELIVERY/PAYMENT AT PICKUP

Hello,
I'm Ganiyat a regular customer in your stores Located in TABUK.

I ordered for two items online because they weren't available in the store
and on checkout, the payment option doesn't include Cash on Delivery or
Payment at pickup centre.

This has made it difficult for me to proceed with the order because I don't
do online payment with my card.

Kindly help review this and I would be glad to continue with the order if I
can pay at pickup point or cash on delivery.

Thanks for your understanding

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/421047